@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 1000;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 1000;
    font-style: normal;
    font-display: swap;
}
.sm-signle-review-reviews-filters select{
    font-size: 16px !important;
    border-radius: 6px;
    font-weight: 400;
    color: #212121;
}
.site-header {
    position: relative;
    z-index: 10;
}
.sm-cart-product .sm-product-h2-heading{
    font-size: 24px !important;
    font-weight: 300 !important;
    color: #212121 !important;
      font-family: 'DM Sans', sans-serif !important;
}
.sm-single-page-dots{
   font-size: 22px;
    font-weight: 900;
}
 .sm-cart-product h2 {
    gap: 15px;
        font-size: 28px;
        font-weight: 300;
        color: #212121;
        margin-bottom: 30px;
        font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }

    .sm-cart-product.container {
        margin-top: 30px;
        margin-bottom: 40px;
        max-width: 1200px;
        width: 100%;
        padding: 0px;
        margin-inline: auto;
    }
.bg-box {

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

main {
    position: relative;
    z-index: 1;
}

body {
    font-family: "DM Sans", sans-serif;
}

.logo {
    width: 200px;
    object-fit: cover;

}



.login {
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    color: #1D1D1D;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0px;
}



.login-text {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #545454 !important;
    margin-bottom: 20px;

}

.signin {
    margin-block: 60px;
}

.form-label {
    color: #5D5D5D;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 4px !important;
}
.form-label .sm-alert-warning-setting{
    margin-left: 8px;
    color: #767676;
    font-size: 12px;
}
.sm-setting-agreement{
    margin-top: 6px;
}
.forms input {
    height: 48px;
    border-color: #E8E8E8;
    border-radius: 4px !important;
}

.forms input:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: #E8E8E8 !important;
}

.password-icon {
    position: absolute;
    font-size: 16px;
    top: 41px;
    right: 15px;
}

.register-page-redirect {
    color: #5D5D5D;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    margin-top: 16px;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.forms input:hover {
    box-shadow: 1px 1px 4px rgba(58, 58, 58, .25);
}
.login-text a{
    text-decoration: none;
    color:#25579d;
    transition: all 0.3s ease;
}
.login-text a:hover{
    color:#F02D00;
}
.loginwithgoogle {
    height: 48px !important;
    border-radius: 4px !important;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #545454;
    border: 1px solid #E8E8E8;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.loginwithgoogle.custom-top {
    margin-top: 16px;

}

/* .loginwithgoogle.custom-top img{

} */
.loginwithgoogle:hover {
    color: white;
    background-color: #F02D00;
}

.loginwithgoogle img {
     margin-right: 5px;
    height: 26px;
}

.form-check-label {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 400;
    font-size: 14px;
    color: #545454;
}
.form-check-label a{
    color: #25579d;
    
}
.simple-bs-checkbox {
    border: 2px solid #8F8F8F !important;
    width: 14px !important;
    height: 14px !important;
    cursor: pointer !important;
    transition: border-color 0.2s ease !important;
}

.simple-bs-checkbox:checked {
    border-color: #F02D00 !important;
    background-color: #F02D00 !important;
    border: 2px solid #F02D00 !important;
}

.simple-bs-checkbox::before {
    content: none !important;
}

.forgot {
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.signin {
    max-width: 420px !important;
    padding: 0px;
}
.password-icon {
    position: absolute;
    right: 15px;
    cursor: pointer;
    font-size: 18px;
    color: #777;
}
.spinner-border {
    width: 18px;
    height: 18px;
    border-width: 2px;
    vertical-align: middle;
}

.password-icon:hover {
    color: #000;
}

.sm-login-line{
    width: 100px;
    height: 4px;
    border-radius: 2px;
    background-color: #e4e4e4;
    margin-inline: auto;
    margin-top: 30px;
}
.form-check .form-check-input {
    margin-left: 0px !important;
    margin-right: 5px;
    height: 16px !important;
    width: 16px !important;
    border-radius: 0px;
}

.form-check {
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}

.input-login {
    margin-bottom: 16px !important;
}

.continue {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    color: #FFFFFF !important;
    border-radius: 4px !important;
    height: 48px;
    margin-top: 16px;
    background-color: #2D2D2D;
    transition: all 0.3s ease;
}

.continue:hover {
    background-color: #F02D00;
    border: none !important;
}

.signin h4 {
    font-size: 23px !important;
    font-family: DMSansMedium;
    font-weight: 500 !important;
    color: #545454;
}

.signin h6 {
    font-size: 18px !important;
    font-family: DMSansMedium;
    font-weight: 500 !important;
}

/* sign up */

.label2 {
    color: #545454 !important;
}

.label2 a {
    color: #25579d ;
    transition: all 0.3s ease;
}
.label2 a:hover{
    color:#F02D00;
    text-decoration: none;
}
@media (min-width:320px) and (max-width:567px) {
    .label2 {
        font-size: 14px;
        color: #545454 !important;
    }

    .setPassword h1 {
        font-size: 28px !important;
    }

    .setPassword h5 {
        font-size: 16px !important;

    }


}

/* set password */
.close {
    width: 40px;
    text-align: right;
}

.close .btn-close:focus {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}

.group img {
    width: 100%;
    height: auto;
}

.setPassword {
    background-color: #F9F9F9;
    border: 1px solid #E8E8E8;
    border-radius: 5px;
}

/* @font-face {
    font-family: inter;
    src: url(fonts/InterBold.ttf);
}

@font-face {
    font-family: poppins;
    src: url(fonts/Poppins-Regular.ttf);
} */

.setPassword h1 {
    font-family: inter;
    font-size: 30px;
    font-weight: 900;
    color: black;
}

.setPassword h5 {
    font-family: poppins;
    font-size: 20px;
    font-weight: 400;
    color: #313131;
}

.setPassword a {
    font-family: DMSans;
    font-size: 20px;
    font-weight: 800;
    color: #232323;
}

.success-msg {
    position: fixed;
    top: 20px;
    right: 20px;
    background: #28a745;
    color: white;
    padding: 12px 20px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    animation: fadeOut 3s ease 1 forwards;
}

.success-msg.error {

    background: red !important;
}

/* 3 seconds baad message hide */
@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: translateX(20px);
    }
}




.sm-single-top-nav {
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 0;
}

.sm-single-nav-menu {
    display: flex;
    align-items: center;
    gap: 30px;
    list-style: none;
    margin: 0;
}

.sm-single-nav-menu li {
    position: relative;
}

.sm-single-nav-menu a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    transition: color 0.2s;
}

.sm-single-nav-menu a:hover {
    color: #e02b20;
}

.sm-single-holiday-link {
    color: #e02b20 !important;
    display: flex;
    align-items: center;
    gap: 5px;
}

.sm-single-product-container {
    max-width: 1200px;
    /* padding-block: 20px; */
    margin-inline: auto;
}

.sm-single-product-row {
    display: flex;
    gap: 20px;
}

.sm-sideimage {
    display: flex;
    gap: 10px;
    width: 100%;
}

.sm-single-thumbnail-column {
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sm-single-galleryimagelist {
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow: hidden;
    /* hide scroll bar */
    max-height: 600px;
    /* main image height */
    width: 100%;
}

.sm-single-thumbnail {
    height: 100px;
    /* smaller thumbnail height for sliding */
    width: 100%;
    border: 2px solid #e5e5e5;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    transition: border-color 0.2s;
    background: #f8f8f8;
}

.sm-single-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .sm-sideimage {
    width: 66%;
} */

.sm-single-thumbnail:hover,
.sm-single-thumbnail.active {
    border-color: #F02D00;
}

.sm-single-more-btn {
    width: 44px;
    height: 44px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;

    margin: 5px 0;
    box-shadow: 2px 0 5px 1px rgba(0, 0, 0, .5);
}

.sm-single-more-btn i {
    color: #212121;

}

.sm-single-main-image-column {
    position: relative;
    width: 100%;
}

.sm-single-main-image {
    width: 100%;
    height: 500px;
    object-fit: cover;
}





.sm-custom-width-setting {
    max-width: 1200px;
    margin-inline: auto;
}

.sm-single-action-buttons {
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    gap: 10px;
}

.sm-single-action-btn {
    width: 44px;
    height: 44px;
    background: none;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.2s;
       position: absolute;
    top: 0;
    right: 0px;

}


/* .sm-single-product-details {
    width: 33%;
} */

.sm-single-price-section {
    margin-bottom: 20px;
}

.sm-single-current-price {
    font-size: 24px;
    font-weight: 400;
    color: #212121;
    line-height: 28px;
}

.sm-single-original-price {
    font-size: 12px;
    color: #676767;
    font-weight: 400;
    text-decoration: line-through;
    margin-left: 10px;
}

.sm-single-comp-value {
    font-size: 12px;
    color: #676767;
    margin-left: 5px;
}

.sm-single-per-poster {
    color: #676767;
    display: block;
    font-size: 12px;
    text-transform: lowercase;
}

.sm-single-savings {
    font-weight: 400;
    color: #F02D00;
    font-size: 14px;
    line-height: normal;
    text-align: left;
}

.sm-single-product-title {
    color: #212121;
    margin-bottom: 3px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
}

.sm-single-rating {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 15px;
}

.sm-single-stars {
    color: #212121;
    font-size: 14px;
}

.sm-single-review-count {
    color: #212121;
    font-size: 14px;
}

.sm-single-supplier-link {
    color: #25579d;
    text-decoration: none;
    font-size: 14px;
    transition: all 0.3s ease;
}

.sm-single-supplier-link:hover {
    color: #FF6C1A;
}

.sm-single-shipping-info {
    margin-block: 20px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.sm-single-shipping-icon {
    color: #212121;
    font-size: 14px;
}

.sm-single-shipping-text {
    font-size: 14px;
    line-height: 14px;
    color: #212121;
}

.sm-single-shipping-date {
    font-weight: 400;
    text-decoration: underline;
    color: #212121;
}

.sm-single-qty-section {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}

.sm-single-qty-label {
    font-weight: 400;
    font-size: 14px;
    color: #212121;
}

.sm-single-qty-select {
    padding: 15px 35px 15px 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
    background: #fff;
    cursor: pointer;
}

.sm-single-add-to-cart-btn {
    width: calc(100% - 130px);
    padding: 14px;
    background: #F02D00;
    border: none;
    color: #fff;
    cursor: pointer;
    transition: all 0.2s ease;
    margin-bottom: 10px;
    font-size: 16px;
    border-radius: 4px;
    font-weight: 700;
    height: 48px;
}

.sm-single-add-to-cart-btn:hover {
    background: #c42704;
    color: #fff;
}

.sm-single-personalize-btn {
    width: 100%;
    padding: 14px;
    background: #000080;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    transition: all 0.2s;
}

.sm-single-personalize-btn:hover {
    background: #000060;
}

.sm-single-trending-badge {
    background: #f0f8ff;
    padding: 12px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 20px 0;
    border: 1px solid #d0e8ff;
}

.sm-single-diamond-icon {
    color: #00aaff;
    font-size: 24px;
}

.sm-single-trending-text {
    font-size: 14px;
}

.sm-single-trending-title {
    font-weight: 600;
    color: #212121;
}

.sm-linsec-setting {
    color: #212121;
    font-size: 14px;
    gap: 5px;
    display: flex;
    align-items: center;
}
.sm-profile-message-btn{
    border-radius: 4px !important;
}
.sm-single-section-title {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #212121;
}

.sm-single-format-select,
.sm-single-paper-select {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
    background: #fff;
    cursor: pointer;
    margin-bottom: 20px;
}

.sm-single-size-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.sm-single-size-value {
    font-size: 14px;
    color: #212121;
}

.sm-single-more-sizes {
    color: #0066c0;
    text-decoration: none;
    font-size: 14px;
}

@media (max-width: 992px) {
    .sm-single-product-row {
        flex-direction: column;
    }

    .sm-single-thumbnail-column {
        flex-direction: row;
        width: 100px;
        overflow-x: auto;
    }

    .sm-single-main-image-column,
    .sm-single-product-details {
        max-width: 100%;
    }
}

.sm-single-sm-single-poster-select {
    flex: 1;
    border: none;
    padding: 10px 35px 10px 12px;
    font-size: 14px;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    background: #fff url("data:image/svg+xml,%3Csvg fill='gray' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E") no-repeat right 10px center;
}

.sm-single-qty-input {
    padding-left: 15px;
    width: 50px;
    border: none;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.sm-single-qty-input:focus,
.sm-single-poster-select:focus {
    outline: none;
}

/* Chrome, Edge, Safari */
.sm-single-qty-input::-webkit-outer-spin-button,
.sm-single-qty-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.sm-single-qty-input[type=number] {
    -moz-appearance: textfield;
}

.sm-button-single-setting {
    display: flex;
    width: 96px;
    height: 48px;
    border-radius: 6px;
    background-color: #c9c9c9;
    border: 5px solid #c9c9c9;
    margin-left: 5px;
}

.sm-single-qty-select-wrap {
    display: flex;
    width: 140px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.sm-single-gap-settting {
    gap: 10px;
}

.sm-single-select-icon-wrap {
    position: relative;
    width: 30px;
    
}

.sm-single-posterSelect {
    height: 100%;
    background: #c9c9c9;
    border-radius: 4px;
    width: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
}

.poster-options {
    position: absolute;
   top: 100%;
    left: -49px;
    width: 98px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 4px;
    max-height: 150px;
    overflow-y: auto;
    display: none;
    z-index: 100;
}

.poster-options .option {
    padding: 10px 12px;
    cursor: pointer;
}

.poster-options .option:hover {
    background: #f2f2f2;
}


/* View more link */
.sm-profile-view-details {
    text-decoration: none;
    font-size: 16px;
    color: #8D8D8D;
}

.sm-profile-arrow {
    margin-left: 5px;
}

/* Profile Card */
.sm-profile-card {
    padding: 0px;
}

/* Profile Image */
.sm-profile-image {
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

/* Verified Icon */
.sm-profile-verified {
        color: white;
    font-size: 10px;
    background-color: blue;
    padding: 2px;
    width: 16px;
    border-radius: 50%;
    height: 16px;
    padding-bottom: 0px;
    border: 2px dashed blue;
}
.sm-profile-verified .fa-check{
    transform: translate(-2px, -2px);
    font-size: 10px;
}
/* Store Link */
.sm-profile-store-link {
    font-size: 13px;
    text-decoration: none;
    color: #25579d;
}

.sm-profile-store-link:hover {
    text-decoration: underline;
}

/* Responsive */
@media (max-width: 991px) {
    .sm-profile-card {
        margin-top: 20px;
    }
}

.sm-profile-container.container {
    max-width: 1200px !important;
    width: 100%;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../fonts/DMSans-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'DM Sans', sans-serif;
}

.marquee-wrapper {
    overflow: hidden;
    width: 100%;
    background: #fff;
}

.marquee-track {
    display: flex;
    gap: 50px;
    width: max-content;
    animation: marquee 15s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.fs-12 {
    font-size: 9px;
}

.listed-font {
    font-size: 12px;
    font-weight: 400;
}

.textt {
    font-size: 11px;
    font-weight: 500;
}

.crd-pding {
    padding: 0px 6px;

}

.gumlet-txt {
    font-size: 19px;
    font-weight: 600;
}

.nmbr {
    font-size: 30px;
    font-weight: 600;
}

.del {
    font-size: 18px;
    font-weight: 400;
}

.lst-btn {
    background: #F02D00;
    text-align: center;
    padding: 7px 10px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    font-weight: 600;

}

.bldd {
    font-weight: 600;
}

.pro-bg {
    background: #FF0000;
    padding: 3px 10px;
    border-radius: 15px;
    font-size: 12px;
}

.bdr-clr {
    border-bottom: 1px solid lightgray;

}

.trust-clr {
    color: #8D8D8D;
}

  .sm-product-card-product-image:hover button {
        bottom: 0%;
    }

    /* Heart */
    .sm-product-card-heart-icon {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: all 0.3s ease;
        z-index: 10;

    }

    .sm-product-card-heart-icon svg {
        width: 18px;
        height: 18px;
        stroke: #333;
        fill: none;
        stroke-width: 2;
    }

    .sm-product-card-heart-icon.active svg {
        fill: #F02D00;
        stroke: #F02D00;
    }

    /* Placeholder */
    .sm-product-card-placeholder-content {
        width: 100%;
    }

    .sm-product-card-placeholder-content img {
        width: 100%;
        height: 100%;
    }

    /* Info */
    .sm-product-card-product-info {
        padding-block: 10px;
        flex-grow: 1;
        display: flex;
        justify-content: space-between;
    }

    .sm-product-card-product-title {
        color: #383836;
        font-weight: 700 !important;
        font-size: 16px !important;
        white-space: nowrap !important;
        margin-bottom: 2px !important;
    }

    .sm-product-card-product-meta {
        margin-bottom: 0px !important;
        color: #899298;
        font-size: 12px !important;
        line-height: 1.3 !important;
    }

    .sm-product-card-product-meta a {
        color: #666;
        text-decoration: none;
    }

    .sm-product-card-product-meta a:hover {
        text-decoration: underline;
    }

    .sm-product-card-product-footer {
        /* margin-top: auto;
        display: flex;
        justify-content: flex-end; */
    }

    .sm-product-card-product-price {
        border-radius: 3px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px 8px;
        color: #303538;
        font-size: 14px;
        font-weight: 700;
        max-height: 25px;
        background-color: #ECECEC;
    }



    @media (max-width: 768px) {
        .sm-product-card-product-title {
            font-size: 16px;
        }

        .sm-product-card-product-price {
            font-size: 18px;
        }
    }
.sm-single-card-container {
    width: 100%;
    margin-inline: auto;
    max-width: 1200px;
}

/* ===== Layout ===== */
.sm-signle-review-reviews-layout {
    display: grid;
    grid-template-columns: 420px 1fr;
    gap: 40px;
}

@media (max-width: 968px) {
    .sm-signle-review-reviews-layout {
        grid-template-columns: 1fr;
    }

    .sm-signle-review-reviews-sidebar {
        position: relative;
        top: 0;
    }
}

/* ===== Sidebar ===== */
.sm-signle-review-reviews-sidebar {
    position: sticky;
    top: 20px;
    height: fit-content;
}

.sm-signle-review-section-title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 30px;
    color: #212121;
    margin-block: auto;
}

.sm-review-heading-setting {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 50px;
    gap: 20px;
}

.sm-profile-review-line {
    flex: 1;
    height: 1px;
    background-color: #e5e5e5;
}

.sm-signle-review-rating-summary {
    margin-bottom: 30px;
    display: flex;
    gap: 10px;
}

.sm-signle-review-overall-rating {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 30%;
    margin-block: auto;
}

.sm-signle-review-rating-number {
    color: #212121;
    font-weight: 700;
    font-size: 40px;
    line-height: 1;
}

.sm-signle-review-rating-count {
    font-size: 16px;
    color: #212121;

}

/* ===== Rating Bars ===== */
.sm-signle-review-rating-bars {
    margin-top: 20px;
    width: 70%;
}

.sm-signle-review-rating-bar-item {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 8px;
}

.sm-signle-review-rating-label {
    width: 12px;
    font-size: 14px;
    font-weight: 600;
}

.sm-signle-review-rating-bar-bg {
    flex: 1;
    height: 20px;
    background: #e5e5e5;
    border-radius: 16px;
    overflow: hidden;
}

.sm-signle-review-rating-bar-fill {
    height: 100%;
    background: #212529;
}

/* ===== Reviewer Photos ===== */
.sm-signle-review-reviewer-photos-section {
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid #e5e5e5;
}

.sm-signle-review-photos-header {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
    font-weight: 600;
}

.sm-signle-review-photos-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8px;
    margin-bottom: 20px;
}

.sm-signle-review-photo-item {
    aspect-ratio: 1;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
}

.sm-signle-review-photo-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sm-signle-review-leave-review-btn {
    width: 100%;
    background: #F02D00;
    color: #fff;
    border: none;
    padding: 16px;
    line-height: 1;
    border-radius: 4px;
    font-weight: 400;
    cursor: pointer;
    height: 48px;
}

/* ===== Reviews Header ===== */
.sm-signle-review-reviews-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
}

.sm-signle-review-reviews-count {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #212121;
}

.sm-signle-review-reviews-filters {
    display: flex;
    gap: 12px;
}

.sm-signle-review-filter-dropdown {
    padding: 10px 16px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #fff;
    cursor: pointer;
}

/* ===== Review Card ===== */
.sm-signle-review-review-card {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    padding: 24px;
    margin-bottom: 20px;
}

.sm-signle-review-review-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

.sm-signle-review-review-stars {
    font-size: 16px;
    letter-spacing: 2px;
}

.sm-signle-review-review-author {
    font-size: 14px;
}

.sm-signle-review-review-date {
    font-size: 13px;
    color: #666;
}

.sm-signle-review-purchase-info {
    font-size: 12px;
    color: #666;
}

.sm-signle-review-review-actions {
    display: flex;
    gap: 12px;
    align-items: start;
}

.sm-signle-review-helpful-btn {
    padding: 8px 16px;
    background: #f3f5f6;
    cursor: pointer;
    line-height: 1;
    border-radius: 4px;
    min-width: 100px;
    height: 34px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    border: none;
}

.sm-signle-review-more-btn {
    background: none;
    border: none;
    cursor: pointer;
    height: 34px;
}
  .sm-product-card-product-image {
        position: relative;
        overflow: hidden;
    }

    .sm-product-card-product-image button {
        width: 100%;
        border: none;
        background: #F02D00;
        color: white;
        padding-block: 10px;
        font-size: 16px;
        font-weight: 700;
        position: absolute;
        z-index: 100;
        bottom: -100%;
        transition: all 0.5s ease;
        border-radius: 0px;
    }

/* ===== Review Content ===== */
.sm-signle-review-review-text {
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 16px;
}

.sm-signle-review-review-images {
    display: flex;
    gap: 12px;
    margin-bottom: 16px;
}

.sm-signle-review-review-image {
    width: 100px;
    height: 100px;
    border-radius: 8px;
    overflow: hidden;
}

.sm-signle-review-review-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ===== Original Product ===== */
.sm-signle-review-original-product {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 12px;
    border-top: 1px solid #e4e4e4;
}

.sm-signle-review-original-product-thumb {
    width: 50px;
    height: 50px;
    border-radius: 6px;
    overflow: hidden;
}

.sm-signle-review-original-product-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sm-signle-review-original-product-label {
    font-size: 13px;
    color: #666;
}
@media (max-width:768px) {

.sm-signle-review-rating-summary{

    flex-direction: column;
}
.sm-signle-review-reviews-layout{
    display: block;
}
.sm-signle-review-reviews-sidebar{
    height: auto ;
    position: unset;
}
.sm-signle-review-reviews-content{
    padding-top: 30px;
}
.sm-signle-review-reviews-header{
flex-direction: column;
gap: 15px;
}
.sm-signle-review-review-header{
    flex-direction: column;
    gap: 15px;
}
.sm-signle-review-reviews-filters{
    flex-direction: column;
}
.sm-signle-review-rating-bars{
    width: 100%;
    padding-inline: 10px;
}
/*
.right-actions{
    display: none !important;
}
    */
.sm-profile-image{
    height: 46px;
}
}
.sm-single-text-view-more {
    display: none;
}

.sm-profile-list.show-more .sm-single-text-view-more {
    display: list-item;
}